<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>s10</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <!-- Google Fonts -->
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Water+Brush&display=swap" rel="stylesheet">
    <!-- Bootstrap -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <link rel="stylesheet" href="./index.css">
</head>
<body class="text-center py-5">
    <h1>Welcome to the Bloomi's Sweet Pastries</h1>
    <h3>Welcome! This website is dedicated in receiving orders for our Products.</h3>
    <section class="sectionist container my-5 py-5">
        <h3>Here are some of our Pastries.</h3>
        <div class="row container text-center align-items-center">
            <div class="col-md-4 col-sm-12">
                <img src="./images/cupcake.jpg" alt="" class="img-fluid">
                <h2>Cupacakes</h2>
            </div>
            <div class="col-md-4 col-sm-12">
                <img src="./images/ensaymada.jpg" alt="" class="img-fluid">
                <h2>Ensaymada</h2>
            </div>
            <div class="col-md-4 col-sm-12" >
                <img src="./images/macaroons.jpg" alt="" class="img-fluid">
                <h2>Macaroons</h2>
            </div>
        </div>
    </section>
    <section class="sectionist container row bg-dark p-5">
        <div class="col-md-5 col-sm-12 text-light text-center">
            <div class="">
                <h2>Order Now <3 </h2>

            </div>
            <div class="text-center sectionist p-3">
            	<h4 class="text-light">Profiteroles</h4>
                <img src="./images/pro.jpg" alt="" class="img-fluid my-3" id="Profiteroles">
                <h5 class="text-light">200 Php per Box (10pcs)</h5>
                <h3>Chocolates</h3>
                <h3>Vanilla</h3>
                <h3>Strawberry</h3>
                <h3>Assorted</h3>
            
            </div>
            <div class="text-center sectionist p-3">
            	<h4 class="text-light">Empanada</h4>
                <img src="./images/empanadas.jpeg" alt="" class="img-fluid my-3" id="Empanada">
                <h5 class="text-light">250 Php per Box (8pcs)</h5>
                <h3>Ham&Cheese</h3>
                <h3>Tuna</h3>
                <h3>Meat</h3>
                <h3>Assorted</h3>
            
            </div>
        </div> 
        <div class="col-md-6 col-sm-12 text-left p-3 container ">
              <div class="text-center sectionist p-3">
            	<h4 class="text-light">Pumpkin Pie</h4>
                <img src="./images/Pies.jpg" alt="" class="img-fluid my-3" id="Pies">
                <h5 class="text-light">280 Php (8 slice)</h5>
            </div>

             <div class="text-center sectionist p-3">
            	<h4 class="text-light">Banana Cake</h4>
                <img src="./images/banana cake.jpg" alt="" class="img-fluid my-3" id="Banana Cake">
                <h5 class="text-light">150 Php (12 slice)</h5>
            </div>
        <div class="my-10"></div>
            <form class=" text-light">
                <h2 class="py-3">Commission Form</h2>
                <div class="mb-3">
                    <label for="name" class="form-label">Email address/Contact#</label>
                    <input type="text" class="form-control" id="name" aria-describedby="emailHelp">
                    <div id="nameHelp" class="form-text">Don't Hesitate to call for more Inquiries!</div>
                </div>
                <div class="mb-3">
                    <label for="name" class="form-label">Name</label>
                    <input type="text" class="form-control" id="name">
                </div>
                <div class="mb-3">
                    <label for="order" class="form-label">Choose What You Like</label><br>
                    <select name="order" id="Order">
                    	<option value="">Banana Cake</option>
                        <option value="">Cupcakes</option>
                        <option value="">Ensaymada</option>
                        <option value="">Empanada</option>
                        <option value="">Macaroons</option>
                        <option value="">Pumpkin Pie</option>
                        <option value="">Custom</option>
                    </select>
                </div>
                 <label for="exampleFormControlMessage1">Message</label>
    					<textarea class="form-control" id="exampleFormControlMessage1" rows="5"></textarea>
                <div class="mb-3 form-check">
                    <input type="checkbox" class="form-check-input" id="exampleCheck1">
                    <label class="form-check-label" for="exampleCheck1">Check me out</label>
                </div>
                <button type="submit" class="btn btn-primary">Submit</button>
            </form>
        </div>
    </section>
      

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
</body>
</html> 
